Browse Source

uncap eventlet

We will manage the eventlet version using constraints now. See the
thread starting at
http://lists.openstack.org/pipermail/openstack-dev/2018-April/129096.html
for more details.

Change-Id: Ibfb9e78a8eb734f7246f0d06c3e7e03c72219cb1
Signed-off-by: Doug Hellmann <doug@doughellmann.com>
changes/27/560527/1
Doug Hellmann 4 years ago
parent
commit
9dde35fd11
  1. 2
      requirements.txt

2
requirements.txt

@ -4,7 +4,7 @@
pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0

Loading…
Cancel
Save